@extends('layout.index', [
	'title' => __('shop.tag_groups.title'),
	'subtitle' => __('shop.tag_groups.list'),
	'breadcrumb' => [__('shop.tag_groups.title')]
])

@section('content')
	@include('components.datatable', [
		'route' => route('Admin.Shop.TagGroups.index'),
		'model' => 'tag_groups',
		'callback' => 'handleTagGroup();',
	])
@endsection

@include('load.form.toggle')

@push('js')
	<script>
		function handleTagGroup() {
			initToggle("{{ route('Admin.Shop.TagGroups.toggleVisible') }}", '.visible');
		}

		$(document).ready(function () {
			initSelect2();
		});
	</script>
@endpush
